@import 'variables';
:host {
  display: block;
  position: relative;
  margin: 0 10%;
}

.title {
  font-size: 18px;
  margin: 30px 0;
}

.show-more__link {
  display: block;
  margin-top: 20px;
  color: $blue-primary;
  font-weight: bold;
}

.details-link {
  display: block;
  color: $blue-primary;
  font-weight: bold;
}

.total-samples__cell {
  text-align: center;
}

.labs__cell {
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.searches-container {
  padding: 20px;
}
